Debian Bug report logs - #378290
ITP: proalign -- Probabilistic multiple alignment program

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Charles Plessy <charles-debian-nospam@plessy.org>

Date: Sat, 15 Jul 2006 03:33:01 UTC

Owned by: Thorsten Alteholz <debian@alteholz.de>

Severity: wishlist

Fixed in version proalign/0.603-1

Done: Thorsten Alteholz <debian@alteholz.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, charles plessy <charles-debian-nospam@plessy.org>:
Bug#378290; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Charles Plessy <charles-debian-nospam@plessy.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, charles plessy <charles-debian-nospam@plessy.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Charles Plessy <charles-debian-nospam@plessy.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: proalign -- Probabilistic multiple alignment program
Date: Sat, 15 Jul 2006 12:22:38 +0900
Package: wnpp
Severity: wishlist
Owner: Charles Plessy <charles-debian-nospam@plessy.org>

  Package name    : proalign
  Version         : 0.5alpha1
  Upstream Author : Ari Löytynoja & Michel C. Milinkovitch
  URL             : http://evol-linux1.ulb.ac.be/ueg/ProAlign/
  License         : (GPL, LGPL, BSD, MIT/X, etc.)
  Description     : Probabilistic multiple alignment program

 ProAlign performs probabilistic sequence alignments using hidden Markov
 models (HMM). It includes a graphical interface (GUI) allowing to (i)
 perform alignments of nucleotide or amino-acid sequences, (ii) view the
 quality of solutions, (iii) filter the unreliable alignment regions and
 (iv) export alignments to other softwares.
 .
 ProAlign uses a progressive method, such that multiple alignment is
 created stepwise by performing pairwise alignments in the nodes of a
 guide tree. Sequences are described with vectors of character
 probabilities, and each pairwise alignment reconstructs the ancestral
 (parent) sequence by computing the probabilities of different
 characters according to an evolutionary model. It has been published in
 Bioinformatics. 2003 Aug 12;19(12):1505-13.
 .
  Homepage: http://evol-linux1.ulb.ac.be/ueg/ProAlign/


-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing')
Architecture: powerpc (ppc64)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.16farm
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)



Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Charles Plessy <charles-debian-nospam@plessy.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 378290-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 378290-done@bugs.debian.org
Subject: WNPP bug closing
Date: Mon, 16 Jul 2007 11:59:58 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 378290
 stop

Further comments on the work done in the bug sent to
378290@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, charles plessy <charles-debian-nospam@plessy.org>:
Bug#378290; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to charles-debian-nospam@plessy.org:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, charles plessy <charles-debian-nospam@plessy.org>. Full text and rfc822 format available.

Message #15 received at 378290@bugs.debian.org (full text, mbox):

From: Charles Plessy <charles-debian-nospam@plessy.org>
To: 378290@bugs.debian.org, control@bugs.debian.org
Subject: Re: Bug#378290 closed by David Moreno Garza <damog@merkel.debian.org> (WNPP bug closing)
Date: Thu, 19 Jul 2007 15:31:45 +0900
reopen 378290
stop

I am just waiting for GPLed SUN JAVA to be included in Debian before
packaging proalign.

-- 
Charles Plessy



Bug reopened, originator not changed. Request was from Charles Plessy <charles-debian-nospam@plessy.org> to control@bugs.debian.org. (Thu, 19 Jul 2007 06:33:02 GMT) Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Charles Plessy <charles-debian-nospam@plessy.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #22 received at 378290-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 378290-done@bugs.debian.org
Subject: WNPP bug closing
Date: Thu, 24 Jul 2008 11:59:44 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 378290
 stop

Further comments on the work done in the bug sent to
378290@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, charles plessy <charles-debian-nospam@plessy.org>:
Bug#378290; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to charles@plessy.org:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, charles plessy <charles-debian-nospam@plessy.org>. Full text and rfc822 format available.

Message #27 received at 378290@bugs.debian.org (full text, mbox):

From: Charles Plessy <plessy@debian.org>
To: 378290@bugs.debian.org, control@debian.org
Subject: Will attempt to package when a free Java is available.
Date: Fri, 25 Jul 2008 08:17:29 +0900
reopen 378290
owner 378290 plessy@debian.org
thanks

Le Thu, Jul 24, 2008 at 06:00:16PM +0000, Debian Bug Tracking System a écrit :
> 
> This is an automatic notification regarding your Bug report
> which was filed against the wnpp package:
> 
> #378290: ITP: proalign -- Probabilistic multiple alignment program
> 
> It has been closed by David Moreno Garza <damog@merkel.debian.org>.

I will try to package ProAlign when the free Sun Java will be available
in Debian.

-- 
Charles




Bug reopened, originator not changed. Request was from Charles Plessy <plessy@debian.org> to control@bugs.debian.org. (Thu, 24 Jul 2008 23:21:07 GMT) Full text and rfc822 format available.

Owner changed from charles plessy <charles-debian-nospam@plessy.org> to plessy@debian.org. Request was from Charles Plessy <plessy@debian.org> to control@bugs.debian.org. (Thu, 24 Jul 2008 23:21:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, plessy@debian.org:
Bug#378290; Package wnpp. (Mon, 24 May 2010 19:09:32 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, plessy@debian.org. (Mon, 24 May 2010 19:09:32 GMT) Full text and rfc822 format available.

Message #36 received at 378290@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 378290@bugs.debian.org
Cc: control@bugs.debian.org
Subject: proalign: changing back from ITP to RFP
Date: Mon, 24 May 2010 19:05:52 +0000
retitle 378290 RFP: proalign -- Probabilistic multiple alignment program
noowner 378290
thanks

Hi,

This is an automatic email to change the status of proalign back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 18 months.

If you are still interested in adopting proalign, please send a mail to
<control@bugs.debian.org> with:

 retitle 378290 ITP: proalign -- Probabilistic multiple alignment program
 owner 378290 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <378290@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team




Changed Bug title to 'RFP: proalign -- Probabilistic multiple alignment program' from 'ITP: proalign -- Probabilistic multiple alignment program' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:20:37 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by plessy@debian.org. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:20:38 GMT) Full text and rfc822 format available.

Reply sent to Charles Plessy <plessy@debian.org>:
You have taken responsibility. (Tue, 25 May 2010 04:33:03 GMT) Full text and rfc822 format available.

Notification sent to Charles Plessy <charles-debian-nospam@plessy.org>:
Bug acknowledged by developer. (Tue, 25 May 2010 04:33:03 GMT) Full text and rfc822 format available.

Message #45 received at 378290-done@bugs.debian.org (full text, mbox):

From: Charles Plessy <plessy@debian.org>
To: 378290-done@bugs.debian.org
Subject: No plan to package proalign anymore.
Date: Tue, 25 May 2010 13:22:45 +0900
I originally planned to package Proalign in my effort of bringing a large
number of multiple sequence alignment programs in Debian. I think that I have
reached that goal (see http://wiki.debian.org/SequenceAlignment), even
in the absence of Proalign.

For the moment, I will focus my efforts in other areas (in particular
next-generation sequencing). But please feel free to request the packaging of
Proalign if you need it.

-- 
Charles Plessy
Debian Med packaging team
Tsurumi, Kanagawa, Japan




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 22 Jun 2010 07:43:23 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Thorsten Alteholz <debian@alteholz.de> to control@bugs.debian.org. (Thu, 02 May 2013 18:03:07 GMT) Full text and rfc822 format available.

Bug reopened Request was from Thorsten Alteholz <debian@alteholz.de> to control@bugs.debian.org. (Thu, 02 May 2013 18:03:07 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: proalign -- Probabilistic multiple alignment program' from 'RFP: proalign -- Probabilistic multiple alignment program' Request was from Thorsten Alteholz <debian@alteholz.de> to control@bugs.debian.org. (Thu, 02 May 2013 18:03:07 GMT) Full text and rfc822 format available.

Owner recorded as Thorsten Alteholz <debian@alteholz.de>. Request was from Thorsten Alteholz <debian@alteholz.de> to control@bugs.debian.org. (Thu, 02 May 2013 18:03:08 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 02 May 2013 20:06:05 GMT) Full text and rfc822 format available.

Reply sent to Thorsten Alteholz <debian@alteholz.de>:
You have taken responsibility. (Thu, 16 May 2013 13:03:16 GMT) Full text and rfc822 format available.

Notification sent to Charles Plessy <charles-debian-nospam@plessy.org>:
Bug acknowledged by developer. (Thu, 16 May 2013 13:03:16 GMT) Full text and rfc822 format available.

Message #62 received at 378290-close@bugs.debian.org (full text, mbox):

From: Thorsten Alteholz <debian@alteholz.de>
To: 378290-close@bugs.debian.org
Subject: Bug#378290: fixed in proalign 0.603-1
Date: Thu, 16 May 2013 13:00:19 +0000
Source: proalign
Source-Version: 0.603-1

We believe that the bug you reported is fixed in the latest version of
proalign, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 378290@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thorsten Alteholz <debian@alteholz.de> (supplier of updated proalign package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 01 May 2013 18:00:00 +0200
Source: proalign
Binary: proalign
Architecture: source amd64
Version: 0.603-1
Distribution: unstable
Urgency: low
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: Thorsten Alteholz <debian@alteholz.de>
Description: 
 proalign   - Probabilistic multiple alignment program
Closes: 378290
Changes: 
 proalign (0.603-1) unstable; urgency=low
 .
   * Initial release (Closes: #378290)
Checksums-Sha1: 
 23fcc41c44496e441a0426b1650508a9e22bbe15 1373 proalign_0.603-1.dsc
 74987b59ef602c9fbd893685008a4e381221a51e 63297 proalign_0.603.orig.tar.gz
 7434870528caf2f785de86c07350ca323978c2c4 3252 proalign_0.603-1.debian.tar.gz
 4372007d4a14e0de60c4f0a6ba603c56cd82dabe 149504 proalign_0.603-1_amd64.deb
Checksums-Sha256: 
 49fe2268640d18d2df6a4e58577569f81c7f45c584a431f7f179ad1cad8983f9 1373 proalign_0.603-1.dsc
 ae4c42e6e01b5dacb14e425e654e25e80569bf6cdcd3e7ef68ef31bef8d712d2 63297 proalign_0.603.orig.tar.gz
 d8a2dad07745d19f4f7173152f2fad80bf013d59b79b7513f6eaeb8bddcf177b 3252 proalign_0.603-1.debian.tar.gz
 d90621d2eb1ba25cd57d423b2ca6e0d1c7aacdb0886b76f4f511445c4ececdd4 149504 proalign_0.603-1_amd64.deb
Files: 
 44bd0d8ba3a6c23bb3739448ace73ae2 1373 science optional proalign_0.603-1.dsc
 823dbb52bff9a14a1c33f1f28ef0cdde 63297 science optional proalign_0.603.orig.tar.gz
 35f3d91b5006b34bf8fa71e6a7fdfa2a 3252 science optional proalign_0.603-1.debian.tar.gz
 1613a92c0e77a97f7e2b4467db3ab808 149504 science optional proalign_0.603-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlGCuaQACgkQ02K2KlS5mJCa+wCgks/zaz+iFmMdZ040AUmmKoVC
oHoAoIczbRUd1SvxQh1Vt+yPTw1wibt2
=C252
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 14 Jun 2013 08:08:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 15:09:58 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.